@import url("reset.css");

@import url('font-awesome.min.css');
@charset "utf-8";
/* button css */
.button,
button {
  border: 0;
  font: 12px Monaco, Menlo, Consolas, 'Courier New', monospace;
  cursor: pointer;
  text-transform: uppercase;
  /* Uppercase text */

  text-decoration: none;
  /* class - link Remove baseline */

  display: inline-block;
  word-wrap: break-word;
  word-break: normal;
  /* br */

  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
body {
  background: #ff872e;
  font-family: Monaco, Menlo, Consolas, 'Courier New', monospace;
  margin: 0;
  width: auto;
  height: auto;
  max-height: none;
  max-width: none;
  font-size: 0.78em;
  /* ie6.7 */

  font-size: 0.78em\0;
  /* ie8.9 */

}
iframe {
  overflow: hidden;
  height: 99%;
  width: 100%;
  margin: 0;
  padding: 0;
}
a {
  color: #333333;
}
a:hover {
  color: #ff872e;
}
.select {
  color: #ff872e;
}
#wrapper {
  width: 100%;
  background: url(../images/bk.jpg) top center White no-repeat;
}
#container {
  width: 960px;
  margin: auto;
  min-height: 300px;
  overflow: hidden;
}
#main section {
  padding: 20px 0;
}
#main section article {
  display: inline-block;
  width: 49.2%;
  vertical-align: top;
}
#main section article p {
  padding: 5px 0;
  color: #819093;
  line-height: 170%;
}
#content {
  margin: 80px 30px 60px;
  border: 1px solid #ccc\0;
  overflow: hidden;
  padding: 10px;
  min-height: 300px;
  background: white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 5px #cccccc;
  -moz-box-shadow: 0 0 5px #cccccc;
  box-shadow: 0 0 5px #cccccc;
  /* gallery */

  /* news */

}
#content #tags {
  text-align: right;
  overflow: hidden;
  width: auto;
  border-bottom: 1px solid #eee;
  line-height: 160%;
}
#content section {
  float: right;
  display: inline-block;
  overflow: hidden;
  width: 670px;
}
#content section #detail {
  padding: 20px 0 20px 0;
  overflow: hidden;
}
#content section #detail h3 {
  font-weight: normal;
  padding-bottom: 20px;
}
#content section #detail h3 span {
  float: right;
}
#content section #detail .btns {
  margin-top: 30px;
  padding-top: 10px;
  border-top: 1px dashed #ccc;
  text-align: center;
  /* btn */

}
#content section #detail .btns .button {
  background: #5ea904;
  color: #fff;
  padding: 3px 30px;
  margin: 0 5px 0 0;
}
#content section #detail .btns .button:hover {
  background: #2c7700;
  color: #fff;
}
#content #gallery {
  width: 100%;
  margin: auto;
}
#content #gallery .b-img {
  margin: 15px 5px 0 5px;
  text-align: center;
}
#content #gallery .b-img .img {
  width: 460px;
  height: 345px;
  margin: 0 30px;
}
#content #gallery .b-img .arrow-btn {
  position: relative;
  top: -130px;
}
#content #gallery ul li {
  margin: 15px 2px;
  width:145px;
  display: inline-block;
  *float: left;
}
#content #gallery ul li img {
  margin: 0 12px 5px;
  width: 120px;
  text-align:center;
  height: 90px;
  border: 1px solid #ccc;
}
#content #gallery ul li img:hover {
  margin: 0 12px 5px;
  box-shadow: 0 0 2px #f7941d;
  border: 1px solid #f7941d;
}
#content #gallery ul li p {
  margin: 0 0px;
  text-align: center;
}
#content #news {
  width: 100%;
  margin-bottom: 30px;
}
#content #news ul.newlist {
  list-style: none;
}
#content #news ul.newlist .title {
  background: #eee;
}
#content #news ul.newlist .title span {
  padding-right: 13px;
}
#content #news ul.newlist li {
  line-height: 3em;
  border-bottom: 1px dashed #ccc;
  padding: 0 5px;
}
#content #news ul.newlist li span {
  float: right;
}
#content #news ul.newlist li:hover {
  background: #eee;
}
#sidebar {
  position: relative;
  top: -20px;
  overflow: hidden;
  width: 200px;
  display: inline-block;
  float: left;
}
#sidebar .title {
  background: #74901a;
  color: white;
  text-shadow: 0 0 1px #a6c24c;
  padding: 20px 10px 10px;
  font: bold 15px 微軟正黑體;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 0 5px #cccccc;
  -moz-box-shadow: 0 0 5px #cccccc;
  box-shadow: 0 0 5px #cccccc;
}
#sidebar ul {
  padding: 10px 0;
}
#sidebar ul li {
  border-bottom: 1px dotted #ccc;
  padding: 10px 5px;
}
#sliderbox {
  position: relative;
  top: 70px;
  z-index: 8;
  width: 480px;
  height: 320px;
}
#sliderbox .mark {
  position: absolute;
  top: 210px;
  z-index: 9;
}
#sliderbox .mark img {
  width: 480px;
  height: 240px;
}
header {
  background: url(../images/navbk.png) 100% 100% no-repeat;
  width: 100%;
  height: 145px;
}
nav {
  overflow: hidden;
  float: right;
  position: relative;
  top: 32px;
  right: 26px;
  line-height: 300%;
  text-align: right;
}
/* main-info */
#main-info {
  margin-top: 180px;
}
#main-info .buttons {
  float: right;
}
#main-info .aboutbtn {
  background: #ddecee;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 5px 10px 3px 10px;
  border: 1px solid #d6e5e8;
  line-height: 100%;
}
#main-info #news fieldset {
  width: 100%;
  border: 1px solid #f0f1ec;
}
#main-info #news ul {
  padding: 5px 10px 20px 10px;
}
#main-info #news ul li {
  padding: 8px;
  border-bottom: 1px dashed #b9d75a;
}
#main-info #news ul li span {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #f0f1ec;
  padding: 2px 5px;
  float: right;
  color: #999;
}
#main-info #news .newsbtn {
  background: #e6efc8;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  padding: 2px 10px 3px;
  border: 1px solid #ceea74;
  line-height: 120%;
  position: relative;
  top: 24px;
  left: -10px;
}
#main-info table {
  width: 98%;
}
#main-info table td {
  vertical-align: top;
}
/* registration */
.registration {
  line-height: 300%;
}
.registration label {
  display: inline-block;
  width: 70px;
  vertical-align: middle;
}
.registration h1 {
  font: bold 26px 微軟正黑體;
  padding: 10px 0 20px 90px;
  color: #589dc5;
}
.registration li {
  padding-left: 20px;
  line-height: 300%;
}
.registration span {
  color: #f00;
}
.registration button {
  background: #5ea904;
  color: #fff;
  padding: 3px 30px;
  margin: 0 5px 0 0;
}
.registration button.re {
  background: #808080;
}
.registration button:hover {
  background: #2c7700;
  color: #fff;
}
/* pages */
#pages {
  text-align: center;
  padding: 30px 0 10px;
}
#pages .btn {
  padding: 5px 8px;
  background: #eee;
}
#pages select {
  background: #eee;
  color: #666;
  border: 1px solid #cbcbcb;
  background: #f5f3f4;
  vertical-align: middle;
  padding: 3px 1px;
  width: 50px;
}
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="password"],
textarea {
  vertical-align: middle;
  padding: 5px 10px;
  border: 1px solid #eee;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.registration img {
  vertical-align: middle;
}
.registration textarea {
  width: 74%;
  margin: 10px 0;
  height: 50px;
}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
textarea:focus {
  background: #5ea904;
  color: #fff;
}
input[type="email"] {
  width: 335px;
}
footer {
  width: 100%;
  min-height: 50px;
  background: #ff872e;
}
footer .infor {
  width: 990px;
  margin: 0 auto;
  padding: 15px 0;
}
footer .infor > .tel {
  position: relative;
  left: 0;
  top: -45px;
  z-index: 10;
  float: right;
}
footer .infor p {
  font: 13px 微軟正黑體;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
  padding: 20px 0 0 0;
  color: #fff;
}
footer .infor p span {
  font: bold 22px 微軟正黑體;
}
footer .infor p a {
  color: #fff;
}
footer .down-nav {
  color: #e16c15;
}
footer .down-nav a {
  color: #fff82e;
  padding: 0 10px;
}
footer .down-nav a:first-child {
  padding-left: 0;
}
